/* ESSENTIAL
------------------------------------------------------------------*/
html	{
	height: 100%;
	}
body	{
	margin: 0;
	padding: 0;
	font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", "Meiryo", "lr oSVbN", Osaka, sans-serif;
	font-size: 62.5%;
	line-height: 1.8;
	color: #444;
	background: url(../images/bg.gif);
	}
p,h1,h2,h3,h4,h5,h6,li,td,dt,dd {
	font-weight: normal;
	}
hr	{
	clear: both;
	display: none;
	visibility: hidden;
	}
a:link		{
	color: #069;
	text-decoration: none;
	}
a:visited	{
	color: #069;
	text-decoration: none;
	}
a:hover		{
	color: #396;
	text-decoration: underline;
	}
a:active		{
	color: #396;
	text-decoration: underline;
	}
img	{
	border: none;
	}
a img	{
	transition : all .2s;
	-webkit-transition: all .2s;
	}
	a img:hover {
	opacity: 0.5;
	filter: alpha( opacity=50 );
	-ms-filter: "alpha( opacity=50 )";
	}
form {
	margin: 0;
	}


/* CONSTRUCTION
------------------------------------------------------------------*/
#wrap	{
	margin: 0;
	padding: 0;
	text-align: center;
	}
	#container	{
	margin: 0 auto;
	padding: 0;
	width: 980px;
	text-align: left;
	}
	#main	{
	margin: 25px 0 40px;
	padding: 0;
	}


/* CONSTRUCTION
------------------------------------------------------------------*/
article	{
	margin: 0;
	padding: 0 40px;
	}

/* COMMON
------------------------------------------------------------------*/
h2	{
	margin: 0 0 25px;
	padding: 0;
	}


/* ESSENTIAL
------------------------------------------------------------------*/
p.lead	{
	display: block;
	margin: 0;
	padding: 0 40px;
	font-size: 1.4em;
	}
p.column	{
	display: block;
	margin: 0;
	padding: 0 40px;
	font-size: 1.6em;
	line-height: 2.4;
	text-align: center;
	color: #600;
	}
	p.column strong	{
	display: block;
	margin: 0 0 5px;
	}



/* HEADER
------------------------------------------------------------------*/
header	{
	margin: 0;
	padding: 0;
	width: 980px;
	height: 115px;
	background: transparent url(../images/head_line.png) no-repeat center bottom;
	position: relative;
	}
header #logo	{
	position: absolute;
	top: 24px;
	left: 35px;
	}
header #contact a	{
	position: absolute;
	padding: 0 0 0 25px;
	top: 30px;
	right: 40px;
	font-size: 1.2em;
	background: transparent url(../images/ico_mail.png) no-repeat left 3px;
	transition : all .2s;
	-webkit-transition: all .2s;
	color: #444;
	}
	header #contact a:hover {
	opacity: 0.5;
	filter: alpha( opacity=50 );
	-ms-filter: "alpha( opacity=50 )";
	}
header #telnum	{
	position: absolute;
	top: 65px;
	right: 40px;
	}


/* FOOTER
------------------------------------------------------------------*/
footer	{
	margin: 0;
	padding: 0;
	height: 190px;
	text-align: center;
	background: transparent url(../images/illust.png) no-repeat center 30px;
	}
	footer img	{
	margin: 0;
	padding: 0;
	width: 37%;
	}
	footer p	{
	display: block;
	margin: 90px 0 0;
	padding: 0;
	font-size: 1.2em;
	text-align: center;
	}
	footer p br	{
	display: none;
	}



/* HOME
------------------------------------------------------------------*/
/* #title_img SLIDE--------*/
#home #slide	{
	margin: 0;
	padding: 0;
	}
#home #title_img	{
	margin: 0;
	padding: 0;
    background: transparent url("../images/slides/slide_1.jpg") no-repeat center top;
	min-width: 947px;
    height: 534px;
	}
/* #title_img SLIDE for Smart--------*/
#home #slideS	{
	display: none;
	}


/* FLOW
------------------------------------------------------------------*/
#flow dl	{
	margin: 0 0 30px;
	padding: 0 40px 45px;
    background: transparent url("../images/ico_flow.png") no-repeat 133px bottom;
	background-size: 3%;
	}
		#flow dl.last	{
		background: none;
		}
	#flow dt	{
	margin: 0 60px 0 0;
	padding: 40px;
	float: left;
	border-radius: 50%;
	width: 130px;
	height: 130px;
	text-align: center;
	}
		#flow dt p	{
		margin: 20px 0 0;
		padding: 0;
		font-size: 1.8em;
		font-weight: bold;
		color: #fff;
		}
		#flow dt span	{
		margin: 20px 0 0;
		padding: 0;
		display: block;
		font-size: 0.6em;
		font-weight: normal;
		}
		#flow dt#c1	{
		background: #72c7ed;
		}
		#flow dt#c2	{
		background: #5bb2df;
		}
		#flow dt#c3	{
		background: #469fcd;
		}
		#flow dt#c4	{
		background: #338fbe;
		}
		#flow dt#c5	{
		background: #1f7cac;
		}
		#flow dt#c6	{
		background: #016193;
		}
	#flow dd	{
	margin: 0;
	padding: 0;
	}
		#flow dd ul	{
		margin: 0;
		padding: 60px 0 0;
		}
		#flow dd li	{
		margin: 0;
		padding: 0;
		font-size: 1.6em;
		}



/* ARTICLE
------------------------------------------------------------------*/
#article dl	{
	margin: 0 40px 30px;
	padding: 0 0 30px;
	}
	#article dt	{
	margin: 0;
	padding: 15px;
	}
		#article dt	{
		margin: 0 0 10px;
		padding: 0;
		font-weight: bold;
		border-bottom: 2px dashed #e2e2e2;
		background: none;
		font-size: 1.6em;
		}
		#article dt span	{
		margin: 0 0 0 5px;
		font-weight: normal;
		font-size: 0.8em;
		}
	#article dd	{
	margin: 0;
	padding: 0;
	}
		

#article ul.pht	{
	margin: 0;
	padding: 1.3%;
	list-style-type: none;
	background: transparent url(../images/bg_th.png);
	}
	#article ul.pht li	{
	margin: 1%;
	padding: 0;
	float: left;
	width: 23%;
	text-align: center;
	}
	#article ul.pht li img	{
	width: 100%;
	}
	#article ul.pht li img.row	{
	width: 75%;
	}



/* COMPANY
------------------------------------------------------------------*/
#company table	{
	margin: 0 auto;
	margin-top: 15px;
	padding: 0 40px;
	width: 100%;
	}
#company table th	{
	margin: 0;
	padding: 15px;
	width: 15%;
	border-bottom: 2px solid #e2e2e2;
	white-space: nowrap;
	text-align: left;
	background: transparent url(../images/bg_th.png);
	font-size: 1.4em;
	font-weight: normal;
	}
	#company table td	{
	margin: 0;
	padding: 15px;
	border-bottom: 2px solid #e2e2e2;
	font-size: 1.4em;
	}



/* CONTACT
------------------------------------------------------------------*/
#contact table	{
	margin: 0 auto;
	margin-top: 15px;
	padding: 0 40px;
	width: 100%;
	}
#contact table th	{
	margin: 0;
	padding: 15px;
	width: 15%;
	border-bottom: 2px solid #e2e2e2;
	white-space: nowrap;
	text-align: left;
	background: transparent url(../images/bg_th.png);
	font-size: 1.4em;
	font-weight: normal;
	}
	#contact table th span	{
	color: #c30;
	}
	#contact table td	{
	margin: 0;
	padding: 15px;
	border-bottom: 2px solid #e2e2e2;
	font-size: 1.4em;
	}
	#contact table td input	{
	padding: 5px;
	border: 2px solid #e2e2e2;
	width: 40%;
	}
		#contact table td input.long	{
		width: 80%;
		}
	#contact table td textarea	{
	padding: 5px;
	border: 2px solid #e2e2e2;
	width: 80%;
	height: 200px;
	font-size: 1.4em;
	}
	#contact table td.last	{
	text-align: center;
	border: none;
	}
	#contact input.button	{
	margin: 0 auto;
	padding: 7px 25px;
	width: 20%;
	border: 2px solid #e2e2e2;
	background: transparent url(../images/bg_th.png);
	}



/* NAVIGATION
------------------------------------------------------------------*/
nav ul	{
	margin: 20px 0;
	padding: 0;
	width: 980px;
	list-style-type: none;
	}
	nav ul li a {
	margin: 0 60px 0 0;
	padding: 0;
	float: right;
	transition : all .2s;
	-webkit-transition: all .2s;
	}
	nav ul li a.last {
	margin: 0;
	}
	nav ul li a:hover {
	opacity: 0.5;
	filter: alpha( opacity=50 );
	-ms-filter: "alpha( opacity=50 )";
	}

/* #NAVIGATION for Smart@@--------*/
#menu-box,#toggle{ 
	display: none;
	}




/*  TOP Slides 
-----------------------------------------*/
#slides {
	margin: 0;
	padding: 20px 0;
	height: 453px;
	background: url('../images/bg_slide.png') repeat-x center top;
	position: relative;
	}
.slides_container {
	width: 960px;
	height: 457px;
	overflow: hidden;
	position: relative;
	display: none;
	}
#slides .slide {
	padding: 0;
	width: 960px;
	height: 457px;
	display: block;
	}
	#slides .slide a {
	transition : all .2s;
	-webkit-transition: all .2s;
	}
	#slides .slide a:hover {
	opacity: 0.5;
	filter: alpha( opacity=50 );
	-ms-filter: "alpha( opacity=50 )";
	}
#slides .next {
	margin: 0;
	padding: 10px 0 6px;
	float:left;
	}
#slides .prev {
	margin: 0 4px 0 10px;
	padding: 10px 0 6px;
	float:left;
	}
.pagination {
	display: none;
	}


/*  Page-Top
-----------------------------------------*/
#page-top {
	position: fixed;
	bottom: 50px;
	right: 50px;
	font-size: 77%;
	}
#page-top a {
	text-decoration: none;
	color: #fff;
	width: 30px;
	height: 30px;
	padding: 0;
	text-align: center;
	display: block;
	border-radius: 50%;
	background: transparent url(../images/bg_pagetop.png) no-repeat center top;
	background-size: 17px;
	transition : all .2s;
	-webkit-transition: all .2s;
	}
#page-top a:hover {
	opacity: 0.5;
	filter: alpha( opacity=50 );
	-ms-filter: "alpha( opacity=50 )";
	}


/* Clear fix -----------------------------------------------------*/
.clfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	}
*:first-child+html .clfix {
	display: inline-block;
	min-height: 1%;
	}
/* Hides from IE6/IE Mac \*/
* html .clfix {
	height: 1%;
	}
.clfix {
	display: block;
	}
/* End hide from IE6/IE Mac */